
EXP 6He-d - Analyzing #200

CsI detector

06/26/2018 11:46 AM -  Bogumił Zalewski

Status: Открыта Start date: 06/26/2018

Priority: Нормальный Due date:  

Assignee:  Bogumił Zalewski % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The aim is to clean spectra, calibrate signals and prepare for analysis data from Left and Right CsI detectors

Subtasks:

Analyzing # 201: Crosstalks Открыта

  Analyzing # 203: Crosstalk amplitude Открыта

  Analyzing # 204: Obtaining correct signal Открыта

Analyzing # 202: Time signals Открыта

Analyzing # 205: Energy calibration Открыта

Analyzing # 206: Dead layer Открыта

History

#1 - 06/26/2018 11:47 AM -  Bogumił Zalewski

- Tracker changed from Developing to Analyzing

- Assignee set to  Bogumił Zalewski

#2 - 07/22/2018 07:22 PM -  Bogumił Zalewski

Data files:

Energy calibration of Left CsI detector will be performed based on alpha spectras from 226Ra source and two on-beam files. Alpha spectra taken from:

exolina3 : /media/data_nas/exp201805/data/calib/after/CsI_L0deg0001-3.lmd converted by 201805 go4 library and merged into one file

 

On-beam files taken from:

/media/data_nas/exp201803/data/calib/rootfiles/csi05_0001.lmd

/media/data_nas/exp201803/data/calib/rootfiles/csi05_0002.lmd

/media/data_nas/exp201803/data/calib/rootfiles/csi06_0001.lmd

/media/data_nas/exp201803/data/calib/rootfiles/csi06_0002.lmd

Converted by 201803 go4 library and merged: csi05_0001-2.lmd into CsI_L0.root and csi06_0001-2.lmd into CsI_L1.root

Basic filters:

Files were initially cleaned based on 4 cuts:

1. QDC amplitude from ToF detectors is bigger than 0 - crucial for graphical cutting particles from ID plot later.

2. Correct tracking - one cluster per MWPC (size 1 or bigger).

3. ToF range from 100 ns to 200 ns based on ToF constant = 89.165

4. Difference between TDCs of same detector from -50 up to 50 channels.

Intinial calibration:

Time signals were put into nanosecond scale by multiplying ToF signals by 0.125 and dividing MWPC signals by 3.4133

Si detectors were calculated with files... /* Soon to be */
